Ultrasn0w pentru iOS 4.3.1

Stiu, corect ar fi fost sa spun Ultrasn0w pentru baseband 01.59.00, 04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00, dar era titlul prea lung.

Ideea este ca noul ultrasn0w 1.2.1 este facut sa mearga doar cu iPhone cu baseband vechi, NU cu baseband de la 4.3.1. Asta inseamna ca trebuie sa faci update la 4.3.1 pe calea Pwnge Tool 4.3.1 (cu un custom firmware care sa nu iti faca update de baseband) si apoi sa descarce Ultrasn0w.

Daca ai facut update la 4.3.1 direct in iTunes nu poti sa deblochezi acum iPhone.

In Cydia, adauga sursa:

http://repo666.ultrasn0w.com

Dupa ce ultrasn0w este instalat, da un restart si vei putea sa-ti folosesti telefonul in orice retea.

Răspunderea pentru textul acestui articol aparține exclusiv autorului. În cazul unui comunicat de presă, răspunderea aparține exclusiv instituției care l-a emis și persoanelor fizice sau juridice care au fost citate în articol.

Publicația boio.ro, persoana juridică asociată cu aceasta și persoanele fizice care administrează această companie nu își asumă răspunderea pentru informațiile publicate de autorii articolelor sau ale comunicatelor de presă.

1 Comment

  1. @Ovidiu Ionita…ai incercat sa pui baseband de ipad si iti merge inca gps?…am citi ca dupa updatarea basebandului la unul de ipad ai avea probleme cu gpsul…

Leave a Reply

Your email address will not be published.


*